OS 8.0 and Global protect VPN

Reply
L4 Transporter

OS 8.0 and Global protect VPN

I thought I heard earlier this year that there could be issues with the global protect VPN that are caused by upgrading to OS 8,0

Community Manager

Re: OS 8.0 and Global protect VPN

What did you hear exactly ? :)


Help the community: Like helpful comments and mark solutions
Reaper out
L2 Linker

Re: OS 8.0 and Global protect VPN

This did happen to us. However, it corrected itself but it took a few hours. Certain users when they logged into Global Protect could not access certain Subnets in our Domain. I opened a ticket with support and they connected to check out the Global Protect logs. But when they connected it started working on its own.

L4 Transporter

Re: OS 8.0 and Global protect VPN

@reaper

Details, details ;). First of all its good so far only one issue reported from Ryan I need to look back in my posts to get specifics but hold that thought

L4 Transporter

Re: OS 8.0 and Global protect VPN

@RyanGates

Thats weird how long did it take to start working on its own and how long ago did you have the issues

L4 Transporter

Re: OS 8.0 and Global protect VPN

@reaper

I found it in my notes, we are currently using xauth and I heard that there were issues with 8 and xauth

L7 Applicator

Re: OS 8.0 and Global protect VPN

@jdprovine,

I believe this has been fully addressed at this point, although kind of just recently within the maintenance releases. 

PAN-82370 - 8.0.8

PAN-67950 - 8.0.4

 

Most were fixed after PAN-67950 was addressed, however certain Android devices require PAN-82370 to function correctly. 

L4 Transporter

Re: OS 8.0 and Global protect VPN

@BPry

So there was only specifically an issue with mobile devices? I am currently on 7.1.15 to avoid the issue I would have to go to at least 8.0.4?

L7 Applicator

Re: OS 8.0 and Global protect VPN

@jdprovine,

You should be mostly fine, however some Android devices wouldn't function properly. Not sure why you would stop at 8.0.4 however, install the latest recommened release when you actually go to upgrade. 

L4 Transporter

Re: OS 8.0 and Global protect VPN

@BPry

We don't use the global protect for mobile devices, wasn't deemed a necessary expense. I will go as high as TAC recommends

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!